*{
    margin: 0;
    padding: 0;
    border: none;
    box-sizing: border-box;
    font-family: "微软雅黑",serif;
}

body{
    width: 100%;
    min-width: 1200px;
}

a{
    color: inherit;
    text-decoration: none;
}

.hide{
    display: none;
}

.tt{
    width: 1100px;
    margin: 0 auto;
}

.tt h1{
    font-size: 38px;
    color: #e91b1b;
    line-height: 55px;
    text-align: center;
    margin-top: 25px;
}

.tt h1 a{
    color: #e91b1b;
}

.tt p{
    font-size: 18px;
    color: #333333;
    margin-top: 6px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.tt p a{
    color: #333333;
}

.tt .more a{
    color: #5c5c5c;
    font-size: 14px;
}

.part1{
    width: 1200px;
    margin: 38px auto 0;
    overflow: hidden;
}

.tpxw{
    width: 720px;
    height: 444px;
    position: relative;
    overflow: hidden;
    float: left;
}

.tpxw .itm{
    width: 720px;
    height: 444px;
    position: relative;
}

.tpxw .itm img{
    width: 720px;
    height: 444px;
    display: block;
}

.tpxw .til{
    width: 100%;
    height: 60px;
    position: absolute;
    left: 0;
    bottom: 0;
    padding-left: 30px;
    background-color: rgba(0,0,0,0.5);
}

.tpxw .til a{
    width: 70%;
    line-height: 60px;
    font-size: 20px;
    color: #ffffff;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.tpxw_pagination{
    overflow: hidden;
    position: absolute;
    right: 16px;
    bottom: 23px;
}

.tpxw_pagination .swiper-pagination-switch{
    width: 14px;
    height: 14px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background-color: #ffffff;
    display: block;
    float: left;
    margin-right: 12px;
    cursor: pointer;
    -webkit-transition: all 0.5s;
    -moz-transition: all  0.5s;
    -ms-transition: all  0.5s;
    -o-transition: all  0.5s;
    transition: all  0.5s;
}

.tpxw_pagination .swiper-active-switch{
    width: 30px;
    height: 13px;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;
    background-color: #b80003;
}

.lmWrap{
    width: 460px;
    height: 444px;
    float: right;
    overflow: hidden;
}

.lmTilWrap{
    width: 100%;
    height: 54px;
    background-image:url("../images/bg_tilWrap.png");
    background-repeat: no-repeat;
    background-position: 0 center;
    -webkit-transition: all 0.2s;
    -moz-transition: all  0.2s;
    -ms-transition: all  0.2s;
    -o-transition: all  0.2s;
    transition: all  0.2s;
}

.lmTilWrap.moveRight1{
    background-position: 154px center;
}

.lmTilWrap.moveRight2{
    background-position: 308px center;
}

.lmTilWrap .itm{
    width: 142px;
    height: 40px;
    line-height: 40px;
    background-color: #e5e5e5;
    font-size: 20px;
    font-weight: bold;
    color: #888888;
    text-align: center;
    float: left;
    margin: 6px 0 0 3px;
    -webkit-transition: all 0.2s;
    -moz-transition: all  0.2s;
    -ms-transition: all  0.2s;
    -o-transition: all  0.2s;
    transition: all  0.2s;
}

.lmTilWrap .itm.active{
    color: #ffffff;
    background-color: transparent;
}

.lmTilWrap .itm a{
    color: #888888;
    -webkit-transition: all 0.2s;
    -moz-transition: all  0.2s;
    -ms-transition: all  0.2s;
    -o-transition: all  0.2s;
    transition: all  0.2s;
}

.lmTilWrap .itm.active a{
    color: #ffffff;
}

.lm2,.lm3{
    margin-left: 15px!important;
}

.newList{
    width: 100%;
    margin-top: 12px;
    padding: 0 5px;
    list-style: none;
    overflow: hidden;
}

.newList li{
    width: 100%;
    height: 48px;
    line-height: 48px;
    padding-left: 18px;
    background: url("../images/dot.jpg") no-repeat left center;
}


.newList li a{
    font-size: 18px;
    color: #333333;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.tzgg{
    width: 720px;
    height: 250px;
    float: left;
    padding: 27px 0 0 118px;
    border-right:6px solid #f1f1f1;
    background: url("../images/indextzggbg_03.jpg") no-repeat left center;
}

.tzgg .newList{
    margin: -10px auto 0;
}

.tzgg .newList li{
    width: 100%;
    height: 40px;
    line-height: 40px;
    float:left;
    margin-left: 50px;
    position: relative;
}

.tzgg .newList li a{
    max-width: 465px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    float: left;
}

.tzgg .newList li.highlight a{
    color:#e91b1b;
}

.newIcon{
    display: none;
    width: 42px;
    height: 40px;
    background: url("../images/newIcon.jpg")no-repeat left center;
    float: left;
}

.tzgg .newList li.highlight .newIcon{
    display: block;
}

.tzgg .more{
    padding-right:22px;
}

.part2{
    width: 1200px;
   /* width: 1236px;*/
    margin:10px auto 0;
    padding: 21px 18px 21px;
    overflow: hidden;
}

.spyl{
    width: 590px;
    height: 220px;
    float: left;
    box-shadow: 0 0 17px #ececec;
}

.spyl .til{
    width: 125px;
    float: left;
}

.spyl .til img{
    display: block;
    width: 96px;
    height: 96px;
    margin: 41px auto 0;
}

.spyl .til h3{
    font-size: 20px;
    color: #333333;
    text-align: center;
    margin-top: 18px;
}

.spyl .til h3 a{
    color: #333333;
}

.part2 .con{
    width: 440px;
    float: right;
    margin: 17px 15px 0 0;
}

.part2 .con .newList li{
    height: 40px;
    line-height: 40px;
}

.part2 .itm{
    width: 118px;
    float: left;
}

.part2 .itm img{
    width: 105px;
    height: 104px;
    display: block;
    margin: 0 auto;
}

.part2 .itm p{
    font-size: 22px;
    color: #333333;
    font-weight: bold;
    text-align: center;
    margin-top: 25px;
}

.zcfgk{
    margin-left: 34px;
}

.wsbm{
    margin-left: 70px;
    margin-top: 50px;
}

.dxpt{
    margin-left: 110px;
    margin-top: 50px;
}

.ztBanner{
    width: 1200px;
    margin: 20px auto 0;
}

.ztBanner .itm{
    width: 100%;
    margin-top: 15px;
    overflow: hidden;
}

.ztBanner .itm img{
    width: 1200px;
    display: block;
}

.part3,.part4{
    width: 1200px;
    margin: 64px auto 0;
    overflow: hidden;
}

.jcdj{
    width: 577px;
    float:left;
}

.jcdj .lmTil{
    width: 577px;
    height: 52px;
    margin: 0 auto;
    background: url("../images/til_jcdj.png") no-repeat left center;
}

.jcdj .content{
    width: 800px;
    height: 340px;
    margin: 0 auto;
    box-shadow: 0 5px 17px #ccc;
    padding: 20px 32px;
}

.more{
    text-align: right;
}

.dyjy{
    width: 577px;
    float:right;
}

.dyjy .lmTil{
    width: 577px;
    height: 52px;
    margin: 0 auto;
    background: url("../images/til_dyjy.png") no-repeat left center;
}


.dyjyIcon{
    width: 100%;
    overflow: hidden;
}

.dyjyIcon .itm{
    text-align: center;
    margin: 45px 30px 10px 51px;
    float: left;
}

.dyjyIcon .itm img{
    width: 90px;
    height: 90px;
    margin: 0 auto 15px;
    display: block;
}

.dyjyIcon .itm p{
    font-size: 22px;
    color: #333333;
    font-weight: bold;
}


.gbgz{
    width: 577px;
    float:left;
}

.gbgz .lmTil{
    width: 577px;
    height: 52px;
    margin: 0 auto;
    background: url("../images/til_gbgz.png") no-repeat left center;
}

.gbgzIcon{
    width: 100%;
    margin-bottom: 20px;
    overflow: hidden;
}

.gbgzIcon .itm{
    width: 200px;
    text-align: center;
    margin: 45px 20px 10px 42px;
    float: left;
}

.gbgzIcon .itm img{
    width: 90px;
    height: 90px;
    margin: 0 auto 15px;
    display: block;
}

.gbgzIcon .itm p{
    font-size: 22px;
    color: #333333;
    font-weight: bold;
}

.gwygz{
    width: 577px;
    float:right;
}

.gwygz .lmTil{
    width: 577px;
    height: 52px;
    margin: 0 auto;
    background: url("../images/til_gwygz.png") no-repeat left center;
}

.rcgz{
    width: 1200px;
    margin: 64px auto 0;
}

.rcgz .lmTil{
    width: 1200px;
    height: 52px;
    margin: 0 auto;
    background: url("../images/til_rcgz.png") no-repeat center top;
}

.rcgz .newList li{
    width: 540px;
    height: 40px;
    line-height: 40px;
    float:left;
    margin-left: 50px;
    position: relative;
}

.rcgz .newList li a{
    max-width: 540px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    float: left;
}


.login{
    width: 370px;
    height: 68px;
    display: block;
    float: right;
    margin-top: 36px;
}

.link{
    width: 100%;
    height: 103px;
    overflow: hidden;
    background-color: #fad5d5;
    margin-top: 60px;
}

.link span{
    float: left;
    font-size: 22px;
    font-weight: bold;
    color: #e91b1b;
    margin: 0 -10px 0 18px;
}

.innerCon{
    width: 1200px;
    margin: 23px auto;
    line-height: 57px;
}

.link .itm{
    width: 241px;
    height: 57px;
    border: 1px solid #eb3131;
    float: left;
    margin-left: 35px;
    font-size: 18px;
    color: #e91b1b;
    text-align: center;
    background-color: #ffffff;
}

#lm_header p{
    font-size: 16px;
    color: #666666;
    text-decoration: none;
}

#lm_header p a:hover{
    color: red;
}

.foot{
    width: 100%;
    background-color: #eee;
    overflow: hidden;
    margin-top: 48px;
}

.foot .innerCon{
    width: 1200px;
    margin: 29px auto;
    line-height: initial;
    text-align: center;
}

.foot h3{
    font-size: 18px;
    color: #333333;
    line-height: 50px;
}

.foot p{
    font-size: 18px;
    color: #333333;
    line-height: 28px;
}